.u-section-1 .u-sheet-1 {
  min-height: 728px;
}

.u-section-1 .u-text-1 {
  width: 746px;
  margin: 16px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 1696px;
  margin-top: 15px;
  margin-bottom: 20px;
  grid-gap: 17px 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-1 .u-gallery-item-1 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-1 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-1 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-1 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-2 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-2 {
  object-position: 67.84% 0%;
}

.u-section-1 .u-over-slide-2 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-3 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-3 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-3 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-4 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-4 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-4 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-5 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-5 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-5 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-6 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-6 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-6 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-7 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-7 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-7 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-8 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-8 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-8 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-8 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-9 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-9 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-9 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-9 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-10 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-10 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-10 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-10 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-11 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-11 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-11 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-11 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-12 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-12 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-12 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-12 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-13 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-13 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-13 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-13 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-14 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-14 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-14 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-14 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-15 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-15 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-15 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-15 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-16 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-16 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-16 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-16 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

.u-section-1 .u-gallery-item-17 {
  transition-duration: 0.75s;
  --effect-scale: 5.5;
  margin-right: 0;
}

.u-section-1 .u-back-slide-17 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-17 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-17 {
  transition-duration: 1.25s;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1398px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-gallery-1 {
    height: 2409px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2528px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-gallery-1 {
    height: 7227px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1657px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-gallery-1 {
    height: 4550px;
  }
}